Sign in

Ping

GET https://{organization}.myguper.com/api/account/ping

Returns pong to confirm the service is reachable.

Try-it values populated from environment ACME (Demo)


Authentication

Token

Send your user token in the x-guper-authorization header.

Headers

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.
signature string
User-Agent * string

Responses

Copied to clipboard